ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "venkat (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-20584) Pig view doesn't load in older version of firefox
Date Mon, 27 Mar 2017 13:05:41 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-20584?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

venkat updated AMBARI-20584:
----------------------------
    Attachment: AMBARI-20584-trunk.patch

> Pig view doesn't load in older version of firefox
> -------------------------------------------------
>
>                 Key: AMBARI-20584
>                 URL: https://issues.apache.org/jira/browse/AMBARI-20584
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-views
>    Affects Versions: 2.5.0
>            Reporter: venkat
>            Assignee: venkat
>            Priority: Blocker
>             Fix For: 2.5.0
>
>         Attachments: AMBARI-20584-trunk.patch
>
>
> Pig view doesn't load in older version of firefox as the code contains ES6 syntax specifications
which are not supported in older versions of browsers.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message